On Thu, 25 Oct 2018 at 15:12, Vitali Quiering <vitali@quiering.com> wrote:
sorry if this has been asked before. I am new to this list and couldn’t find a solution I liked. :-)
Is there a spamassassin 3.4.2 package available for Debian Stretch? I need the the RelayCountryPlugin with GeoIP2.

Only in sid and buster at the moment. Ubuntu 18.04 is similarly affected.